BrlAPI 0.8

Data Fields
brlapi_authClientPacket_t Struct Reference
BrlAPI's protocol

`#include <brlapi_protocol.h>`

## Data Fields
uint32_t | type
unsigned char | key

## Detailed Description

Structure of authorization packets

## Field Documentation

## ◆ key

unsigned char brlapi_authClientPacket_t::key

## ◆ type

uint32_t brlapi_authClientPacket_t::type

The documentation for this struct was generated from the following file:

- brlapi_protocol.h